/*
 Theme Name:   Nevo Child
 Theme URI:    https://nevothemes.com
 Description:  Default Nevo child theme
 Author:       NevoThemes
 Author URI:   https://nevothemes.com
 Template:     nevo
 Version:      0.1
*/
/*--------bang-binball-----*/
.footer-menu-vertical h4 a {
    font-size: 18px;
    margin: 20px 0 10px;
    font-weight: 600;
    color:white
}

.footer-menu-vertical ul {
    list-style: none;
    padding-left: 20px;
    border-left: 1px solid #fff9f9;
    margin: 0 0 10px 0;
}

.footer-menu-vertical ul li {
    margin: 8px 0;
}

.footer-menu-vertical ul li a {
    text-decoration: none;
    color: #ffffff;
    font-size: 16px;
}
 .gridMaster {
    width: 100%;
    border-collapse: collapse;
    text-align: center;
  }
  .coreCell, .coreHead {
    border: 1px solid #315d97; /* border tone xanh #315d97 */
    padding: 8px 12px;
  }
  .coreHead {
    background-color: #315d97; /* header màu xanh #315d97 */
    color: #fff; /* chữ trắng cho nổi bật */
  }
  .coreCell {
    vertical-align: top;
  }
  .hintWhisper {
    font-size: 0.9em;
    color: #315d97; /* chú thích cùng tone xanh */
    font-style: italic;
  }
/*--------endd-bang-binball-----*/
/* Section tổng */
.process-flow {
    position: relative;
}

/* Vòng tròn số */
.process-flow .step-number {
    position: relative;
    display: inline-block;
    background: #fff;
    z-index: 2;
    font-size: 60px;
    color: #ddd;
}

/* Gạch nối giữa các step */
.process-flow .elementor-column:not(:last-child) .step-number::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 100%;
    width: 200px; /* chỉnh độ dài đường nối */
    height: 2px;
    background: #0077B6;
    transform: translateY(-50%);
    z-index: 1;
}
/* Tắt gạch nối trên mobile */
/*---header---*/
a.nevo-menu-link.d-flex.align-items-center {
    font-weight: 600;
    font-size: 16px;
}

ul.sub-menu.no-marker {
    border-radius: 5px;
}
/*---end-header---*/
/*----ICON1----*/
  .check-icon {
  width: 70px;
  height: 70px;
  background: #315d97;
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: all .3s ease;
  color: #fff;
  font-size: 20px;
  box-shadow: 0 0px 5px rgba(0, 0, 0, 0.55);
}
/* Hover đổi màu */
.check-icon:hover {
  background: #1B4D92;
  transform: translateY(-2px);
}
/*----END-ICON1----*/
/*----ICON2----*/
.icon-wrapper {
  display: inline-block;
  font-size: 55px; /* kích thước icon */
  color: #315d97; /* màu icon */
  cursor: pointer;
  transition: transform 0.3s, color 0.3s;
}
.icon-binball{
	font-size: 55px; /* kích thước icon */
  color: #315d97; 
	text-align:center;
}
.icon-binball2{
	font-size: 45px; /* kích thước icon */
 	color:white;
	text-align:center;
}
/*----END-ICON2----*/
/*--icon-top-header---*/
 .top-contact-bar {
  display: flex;
  gap: 35px;
  align-items: center;
  color: #fff;
  font-size: 13px;
}

.top-contact-bar .contact-item {
  display: flex;
  align-items: center;
  gap: 8px;
  color: #fff;
}

.top-contact-bar .contact-item i {
  font-size: 13px;
}

.top-contact-bar .contact-item a {
  color: #fff;
  text-decoration: none;
  transition: 0.25s ease;
}

.top-contact-bar .contact-item a:hover {
  opacity: 0.7;
}
/*--end-icon-top-header---*/
/*----icon-fotter---*/
 .social-wrap {
  display: flex;
  margin-top:5px;
}

.social-wrap a {
  text-decoration: none;       /* bỏ underline */
  width: 50px;
  height: 50px;   
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 25px;
  transition: .25s ease;
}

.social-wrap a:hover {
  transform: translateY(-4px) scale(1.08);
  color: #fff;
}
/*----fotter-weight4----*/
 .contact-info {
  color: #ffffff;
	 font-size:15px;
}

.contact-info p {
  margin: 8px 0;
  display: flex;
  align-items: center;
  gap: 10px; /* khoảng cách giữa icon và text */
}

.contact-info a {
  color: #ffffff;
  text-decoration: none;
}

.contact-info a:hover {
  text-decoration: underline;
}
/*----end-fotter-weight4----*/
.footer-col.col-center.d-lg-flex.justify-content-center.align-items-center {
    color: white;
}
/*----end-icon--fotter---*/
.contact-card {
  color: #315d97;
  font-size: 18px;
}

.contact-card p {
  margin: 8px 0;
  display: flex;
  align-items: center;
  gap: 10px;
}

.contact-card a {
  color: #315d97; /* vàng nhạt */
  text-decoration: none;
  transition: color 0.3s ease;
}

.contact-card a:hover {
  text-decoration: underline;
}
/*-----hover---button-------*/
.wp-block-button:hover {
    transform: translateY(-4px);
  outline: none;
}
.wp-block-button{
    transition: all 500ms cubic-bezier(.2,.9,.3,1);

}

a.wp-block-button__link.has-background.has-text-align-center.wp-element-button:hover {
    color:white;
}
.footer-widgets.widgets-footer-3.builder-item-focus a:hover {
color:white;
    text-decoration:underline;
}
.footer-widgets.widgets-footer-3.builder-item-focus {
    margin-left: 50px;
}

ul.wp-block-latest-posts__list.is-grid.columns-3.has-dates.has-author.wp-block-latest-posts.no-marker li {
    background-color: white;
    border-radius: 10px;
    padding: 10px;
    box-shadow: 0 0px 1px rgba(0, 0, 0, 0.08),
    0 0px 15px rgba(0, 0, 0, 0.10);
}
ul.wp-block-latest-posts__list.is-grid.columns-3.has-dates.has-author.wp-block-latest-posts.no-marker li {
  transition: transform 0.25s ease, box-shadow 0.25s ease;
}

ul.wp-block-latest-posts__list.is-grid.columns-3.has-dates.has-author.wp-block-latest-posts.no-marker li:hover {
  transform: translateY(-6px);
  box-shadow: 0 10px 20px rgba(0,0,0,0.08);
}
a.wp-block-latest-posts__post-title {
    color: #315d97;
    font-weight: 600;
}
/*-----end-----hover---button-------*/
@media only screen and (max-width: 48em) {
/**************** ADD MOBILE ONLY CSS HERE  ***************/
	.process-flow .step-number::after {
        display: none !important;
    }
	.footer-widgets.widgets-footer-3.builder-item-focus {
    margin-left: 0px;
}
	.wp-block-column.has-trang-background-color.has-background.is-layout-flow.wp-block-column-is-layout-flow {
    margin-top: 25px;
}

.wp-block-group.has-border-color.has-trang-background-color.has-background.is-vertical.is-content-justification-center.is-layout-flex.wp-container-core-group-is-layout-a6e8251d.wp-block-group-is-layout-flex {
    margin-top: 0px !important;
}
}